LANG=en_US.UTF-8
LANGUAGE=en_US
LC_COLLATE=C
LC_TIME=de_DE.UTF-8
LC_MONETARY=de_DE.UTF-8
# LC_NUMERIC: Formatting rules for non monetary numeric values.
LC_NUMERIC=de_DE.UTF-8
# LC_CTYPE: This category determines the interpretation of byte
#           sequences as characters (e.g., single versus multibyte
#           characters), character classifications (e.g., alphabetic
#           or digit), and the behavior of character classes.
LC_CTYPE=de_DE.UTF-8
# LC_MESSAGES: This category affects the language in which messages are
#               displayed
# Note: This affects the language used by many programs (XFCE4, xournal++, etc.)
LC_MESSAGES=en_US.UTF-8
LC_PAPER=de_DE.UTF-8
LC_MEASUREMENT=de_DE.UTF-8
# LC_NAME: Change settings that describe the formats used to address persons.
LC_NAME=de_DE.UTF-8
# LC_ADDRESS: Change settings that describe the formats (e.g., postal
#             addresses) used to describe locations and geography-
#             related items.
LC_ADDRESS=de_DE.UTF-8
LC_TELEPHONE=de_DE.UTF-8
LC_IDENTIFICATION=de_DE.UTF-8
LC_ALL=
